mr-layout {
    display: flex;
}

.app {
    background: #f9f9f9;
    height: 100vh;
    overflow-y: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    @include scrollbar()
}

.site-content {
    padding: 0 8px;
}

.module {
    @include module;

    .module-header {
        margin-bottom: 30px;
        color: $grey;
        text-transform: uppercase;

        h2 {
            font-size: 1.3rem;
        }

        h4 {
            font-size: .9rem;
            color: $primary;
            width: 100%;
            border-bottom: 1px dashed #ddd;
            padding-bottom: 10px;
            text-align: center;
        }

    }

    &.less-margin {
        margin-bottom: 20px;
    }

    &.flat {
        padding: 0;
        box-shadow: none;
        background: transparent;
    }

    &.thin {
        width: 100%;
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
    }

    .flat-title {
        font-size: .8rem;
        color: $grey;
        text-transform: uppercase;
        margin-bottom: 10px;
    }
}

.form-grid {

    display: grid;
    gap: 30px;

    @media(min-width: 600px) {
        grid-template-columns: 300px 1fr;
    }
}
